package com.usoftchina.bi.server.model.bo;

public class GroupUpdateId {
    private int id;
    private int groupId;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getGroupId() {
        return groupId;
    }

    public void setGroupId(int groupId) {
        this.groupId = groupId;
    }

    @Override
    public String toString() {
        return "GroupUpdateId{" +
                "id=" + id +
                ", groupId=" + groupId +
                '}';
    }
}
